Subject: [Cfrg] Fwd: New Version Notification for draft-harkins-pkex-01.txt

From: Dan Harkins <[email-masked]>
Date: Mon, 31 Oct 2016 09:53:24 -0700

Hello,

   I've posted a new version of PKEX to the I-D repository. I resolved
the actionable comments received from Andy and Watson and I have
changed this into a 2 message exchange instead of 3.

   This I-D addresses the "password authenticated key distribution" use
case in CFRG's PAKE requirements draft.

   Comments are hereby solicited. Thanks and regards,

   Dan.

-------- Forwarded Message --------
Subject: 	New Version Notification for draft-harkins-pkex-01.txt
Date: 	Mon, 31 Oct 2016 09:46:45 -0700
From: 	[email-masked]
To: 	Dan Harkins <[email-masked]>

A new version of I-D, draft-harkins-pkex-01.txt
has been successfully submitted by Dan Harkins and posted to the
IETF repository.

Name:		draft-harkins-pkex
Revision:	01
Title:		PKEX
Document date:	2016-10-31
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/internet-drafts/draft-harkins-pkex-01.txt
Status:         https://datatracker.ietf.org/doc/draft-harkins-pkex/
Htmlized:       https://tools.ietf.org/html/draft-harkins-pkex-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-harkins-pkex-01

Abstract:
    This memo describes a password-authenticated protocol to allow two
    devices to exchange "raw" (uncertified) public keys and establish
    trust that the keys belong to their respective identities.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat